<?php
/**
 * The template for displaying all pages.
 */

get_header();

$content_style = '';
if ( is_singular() ) {
	$content_style = get_post_meta( get_the_ID(), 'content_style', true );
}
if ( empty( $content_style ) || 'hide' !== $content_style ) :
	get_template_part( 'template-parts/header/post-title', 'page' );
	?>

	<div id="content" class="site-content">
		<div class="wrapper">
			<?php
			while ( have_posts() ) {
				the_post();
				get_template_part( 'template-parts/page/content' );
			}

			get_sidebar();
			?>
		</div>
	</div>
	<?php
endif;

get_footer();
