<?php
/**
 * Displays header site branding.
 */
?>

<div class="site-identity">
	<h1>
		<?php if ( has_custom_logo() ) : ?>
			<?php the_custom_logo(); ?>
		<?php else : ?>
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" class="site-title"><?php bloginfo( 'name' ); ?></a>
		<?php endif; ?>
	</h1>

	<p class="site-description screen-reader-text"><?php echo wp_kses_post( get_bloginfo( 'description', 'display' ) ); ?></p>

	<?php do_action( 'katerina_additional_site_branding' ); ?>
</div>
