<?php
/**
 * Displays header primary navigation.
 */

?>
<?php if ( has_nav_menu( 'primary' ) ) : ?>
	<div id="menu-toggle" class="mobile-menu-toggle">
		<a href="#menu-main" title="<?php esc_html_e( 'Toggle menu', 'katerina' ); ?>">
			<?php
			katerina_theme_svg( 'menu' );
			katerina_theme_svg( 'close' );
			?>
		</a>
	</div>

	<nav class="main-navigation">
		<?php
		wp_nav_menu(
			array(
				'theme_location' => 'primary',
				'container'      => false,
			)
		);
		?>
	</nav>
<?php endif; ?>
