<?php
/**
 * Template part for displaying a message that posts cannot be found.
 */
?>
<section class="no-results">
	<div class="entry-content">
		<?php
		if ( is_home() && current_user_can( 'publish_posts' ) ) :
			?>
			<p>
				<?php
				printf(
					'%1$s <a href="%2$s">%3$s</a>.',
					esc_html__( 'Ready to publish your first entry?', 'katerina' ),
					esc_url( admin_url( 'post-new.php' ) ),
					esc_html__( 'Get started here', 'katerina' )
				);
				?>
			</p>
		<?php else : ?>
			<div class="alert"><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for.', 'katerina' ); ?></div>
		<?php endif; ?>
	</div>
</section>
